/*** Reset ***/
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body {font-family: Tahoma, Geneva, sans-serif; color: #000;}
ol, ul { list-style: none; margin: 0;}
ul li {list-style-type: none; vertical-align: top; line-height: 1.8em;}
h1 {color: #a11916; font-weight: bold; margin-bottom: 10px;}
h2 {color: #a11916; font-weight: bold; margin-bottom: 10px;}
h3 {color: #a11916; font-weight: bold; margin-bottom: 10px;}
h4 {color: #a11916; font-weight: bold; margin-bottom: 10px;}
a, img { outline: none; border:0; text-decoration: none; max-width: 100%; outline: none;}
a {color: #00adef;}
a:hover {text-decoration: underline; color: #000;}
p { margin: 0 0 10px; line-height: 1.6em; color: #000;}
img { display: block;}
aside {}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
/*** @group clearfix ***/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
.clear {clear: both;}

.page_content ul {
	padding-bottom: 10px;
}
.page_content ul li, .mainbox ul li {
	list-style: disc inside none;
}
.companyname {
    color: #a11916;
    float: right;
    font-size: 16px;
    font-weight: bold;
    margin-top: 50px;
    margin-left: 20px;
	margin-right: -80px;
}
.companynumbers {
    float: right;
    font-size: 13px;
    font-weight: bold;
    margin: 35px 20px;
	white-space: nowrap;
}
#menuMain {
	background: #a11916;
	border: 1px solid #a11916;
    height: 30px;
	z-index: 3;
}
@media (max-width: 768px) {
	#myNavbar {
		border-top: 1px solid #a11916;
		overflow-x: visible;
		padding-left: 0;
		padding-right: 0;
	}
	#menuMain .dropdown-menu {
		padding: 0;
	}
}
@media (min-width: 768px) {
	#myNavbar {
		border-top: 1px solid transparent;
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
		overflow-x: visible;
		padding-left: 20%;
		padding-right: 15px;
	}
	#menuMain .dropdown-menu {
		padding: 1px 0;
	}
}


#menuMain li:first-child {
	border-left: 0;
}
#menuMain a {
    background: none repeat scroll 0 0 #a11916;
    color: #fff;
	padding: 13px 15px;
}
#menuMain li a.active {
	background: none repeat scroll 0 0 #fff;
    color: #a11916;
}
#menuMain li:hover a {
    background: none repeat scroll 0 0 #fff;
    color: #a11916;
}
#menuMain li:hover ul a {
    background: none repeat scroll 0 0 #a11916;
    color: #fff;
    float: none;
    text-align: left;
    white-space: nowrap;
}

#menuMain li.dropdown.open {

}
#menuMain li.dropdown.open a {
	background: none repeat scroll 0 0 #fff;
    color: #a11916;
}
#menuMain li.dropdown.open li a:hover {
    background: none repeat scroll 0 0 #a11916;
    color: #fff;
}
.dropdown-submenu > a::after {
    border-color: transparent transparent transparent #cccccc;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    margin-top: 5px;
    width: 0;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}
.dropdown-menu.pull-right {
    left: auto;
    right: 0;
}
.dropdown-menu .divider {
    background-color: #e5e5e5;
    border-bottom: 1px solid #ffffff;
    height: 1px;
    margin: 9px 1px;
    overflow: hidden;
}
.dropdown-menu > li > a {
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background-color: #0081c2;
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #0081c2;
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    color: #ffffff;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    color: #999999;
}
.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    background-color: transparent;
    background-image: none;
    cursor: default;
    text-decoration: none;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    border-radius: 0 6px 6px;
    left: 100%;
    margin-left: -1px;
    margin-top: -6px;
    top: 0;
}
.dropup .dropdown-submenu > .dropdown-menu {
    border-radius: 5px 5px 5px 0;
    bottom: 0;
    margin-bottom: -2px;
    margin-top: 0;
    top: auto;
}
.dropdown-submenu > a::after {
    border-color: transparent transparent transparent #cccccc;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    margin-top: 5px;
    width: 0;
}
.dropdown-submenu:hover > a::after {
    border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
    border-radius: 6px 0 6px 6px;
    left: -100%;
    margin-left: 10px;
}
.dropdown .dropdown-menu .nav-header { 
    padding-left: 20px;
    padding-right: 20px; 
}
.headerbg {
	background: url('../img/usta.jpg') no-repeat 8% 0;
	background-size: contain;
	height: 150px;
}
.navbar {
	margin-bottom: 0;
}	
.mainbox {
	width: 100%;
	min-height: 140px;
	height: auto;
	margin: 45px auto;
	border: 3px solid #a11916;
	padding: 20px;
}
/** {
    margin: 0;
    padding: 0;
} 
html {
    overflow-y: scroll;
}
body {
    background: url("../img/footer/tlo_v2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 100%;
}
ol, ul {
    list-style: none outside none;
    margin: 0;
}
ul li {
    font-size: 1.6em;
    line-height: 1.2em;
    list-style-type: none;
    vertical-align: top;
}
h1 {
    color: #000;
    font-size: 3.6em;
    font-weight: bold;
    margin-bottom: 10px;
}
h2 {
    color: #000;
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: 10px;
}
h3 {
    color: #000;
    font-size: 1.8em;
    font-weight: bold;
    margin-bottom: 10px;
}
h4 {
    color: #000;
    font-size: 1.75em;
    font-weight: bold;
    margin-bottom: 10px;
}
a, img {
    border: 0 none;
    max-width: 100%;
    outline: medium none;
    text-decoration: none;
}
a {
    color: #00adef;
}
a:hover {
    color: #000;
    text-decoration: underline;
}
p {
    color: #000;
    font-size: 1.2em;
    line-height: 1.4em;
    margin: 0 0 10px;
}
img {
    display: block;
}
aside {
    font-size: 0.9em;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.clear {
    clear: both;
}
#pagewrap {
    background: none repeat scroll 0 0 #fff;
    margin: 0 auto;
    width: 940px;
}
.header_content {
    height: 130px;
    width: 100%;
}
a.logo {
	margin: 15px 20px;
	display: inline-block;
	float: left;
}
.companyname {
	float: left;
	margin-top: 45px;
	color: #a11916;
	font-size: 16px;
	font-weight: bold;
}
.companynumbers {
	float: right;
	margin: 35px 20px;
	margin: 35px 20px;
	font-size: 13px;
	font-weight: bold;
}
header {
	border-bottom: 3px solid #a11916;
}
header nav {
    background: none repeat scroll 0 0 #fff;
	border: 1px solid #a11916;
    height: 30px;
    width: 934px;
}
header nav li {
    border-left: 2px solid #fff;
    float: left;
    position: relative;
	width: 154px;
}
header nav li:first-child {
	border-left: 0;
}
header nav li a {
    background: none repeat scroll 0 0 #a11916;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 0 6px;
    text-align: center;
}
header nav li ul {
    display: none;
}
header nav li:hover a {
    background: none repeat scroll 0 0 #fff;
    color: #a11916;
}
header nav li:hover ul a {
    background: none repeat scroll 0 0 #a11916;
    border: 1px solid #a11916;
    color: #fff;
    display: block;
    float: none;
    line-height: 14px;
    padding-left: 10px;
    text-align: left;
    white-space: nowrap;
    width: 144px;
}
header nav li:hover ul a:hover {
    background: none repeat scroll 0 0 #fff;
    color: #a11916;
}
header nav li ul li {
    border-left: 0 none;
}
header nav li ul.onas a {
    width: 130px;
}
header nav li:hover ul {
    display: block;
    position: absolute;
    top: 30px;
    width: auto;
    z-index: 200;
}

*/

.map {
	margin: 10px auto 50px; 
	display: block;
}
.infoaddr {
	width: 100%; 
	margin: 30px auto 10px;
	font-size: 16px;
	padding: 0 30px;
}
.footer_wrap {
	padding: 30px 0 70px;
	border-top: 1px solid #a11916;
	background: #a11916;
	color: #fff;
}
.carousel-caption {
    bottom: 0;
    color: #a11916;
    left: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 0!important;
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity="80");
	width: 40%;
	background: url('../img/bgwhite.png') right top repeat-y;
}
.carousel-caption  h3 {
	margin-top: 0;
	text-shadow: 0;
}
.carousel-caption  p {
	margin-bottom: 0;
	text-shadow: 0;
}
.writeButton, #submitButton {
	width: auto;
	height: auto;
	padding: 10px 30px;
	display: inline-block;
	margin: 10px 30px;
	background: #a11916;
	color: #fff;
	border-radius: 10px;
}
#submitButton {
	margin: 10px auto;
	display: block;
}
.writeButton:hover, #submitButton:hover {
	color: #fff; 
}
.error {
	display: none;
	color: #f00000;
	font-size: 12px;
	padding: 5px 10px 0;
}
#sendStatus {
	color: #f00000;
	font-size: 14px;
	padding: 5px 10px 0;
}